EINFO(1)

NAME
einfo - shows information of an EPUB document

SYNOPSIS
einfo [options] epub-document

DESCRIPTION
einfo is a command line tool to show information of an EPUB document.

OPTIONS
A summary of the available options is included below.

-d  Enables the debug mode (implies -vvv).

-h  Shows summary of options.

-p  Linear print book (normal reading).

-pp Prints the whole book.

-t  tour-id
    Prints the tour tour-id.

-v  Enables the error messages.

-vv Like -v, plus warning messages are enabled.

-vvv
    Like -vv, plus info messages are enabled.

AUTHOR
einfo was written by Ely Levy <elylevy@cs.huji.ac.il>.

This manual page was written by Pino Toscano <pino@debian.org>, for the Debian project (but may be used by others).